Bug 1902149 - [Ceph-Ansible] iSCSI Deployment fails for the TASK [ceph-iscsi-gw : systemd start tcmu-runner, rbd-target-api and rbd-target-gw containers]
Summary: [Ceph-Ansible] iSCSI Deployment fails for the TASK [ceph-iscsi-gw : systemd s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2
Assignee: Guillaume Abrioux
QA Contact: Sunil Angadi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-27 05:36 UTC by Sunil Angadi
Modified: 2021-01-12 14:58 UTC (History)
9 users (show)

Fixed In Version: ceph-ansible-4.0.41-1.el8cp, ceph-ansible-4.0.41-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:58:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 6091 0 None closed iscsigw: remove `--cap-add=all` from `podman run` cmd 2021-01-04 08:41:12 UTC
Red Hat Knowledge Base (Solution) 5636721 0 None None None 2020-12-09 09:24:56 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:58:31 UTC

Comment 13 errata-xmlrpc 2021-01-12 14:58:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.